using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace telif
{
    public partial class frmadd : Form
    {
        public frmadd()
        {
            InitializeComponent();
        }

        private void textBox2_TextChanged(object sender, EventArgs e)
        {

        }

        private void btninsert_Click(object sender, EventArgs e)
        {
            DataClasses1DataContext db = new DataClasses1DataContext();
            long? id=0;
            int i = db.Storedadd(ref @id,txtname.Text, txtlast.Text, txttell.Text);
            MessageBox.Show("sabt shod"+id.ToString());
        }
    }
}
